
@charset "utf-8";
/*	link 

-----------------------------------------------------------------------------*/

a {
	color:#005BAC;
	text-decoration: none;
}
/* a:visited {
	color: #005BAC;
	text-decoration: none;
} */
a:hover {
	color: #333333;
	text-decoration: underline;
}
a img {
	border: 0;
}
/*	font 

-----------------------------------------------------------------------------*/

.txt16 {
	font-size: 16px;
	line-height: 20px;
}
.txt14 {
	font-size: 14px;
	line-height: 18px;
}
.txt12 {
	font-size: 12px;
	line-height: 16px;
}
.txt10 {
	font-size: 10px;
	line-height: 13px;
}
.txt_b {
	font-weight: bold;
}
/*	width 

-----------------------------------------------------------------------------*/

.w88 {
	width:88px;
}
.w139 {
	width:139px;
}
.w130 {
	width:130px;
}
.w155 {
	width:155px;
}
.w169 {
	width:169px;
}
.w171 {
	width:171px;
}
.w208 {
	width:208px;
}
.w334 {
	width:334px;
}
/*	margin padding

-----------------------------------------------------------------------------*/

.m_b10 {
	margin-bottom:10px;
}
.m_b15 {
	margin-bottom:15px;
}
.m_b20 {
	margin-bottom:20px;
}
.m_b25 {
	margin-bottom:25px;
}
.h100 {
	height:100%;
}
/*	photo 

-----------------------------------------------------------------------------*/



.photo_left {
	padding:7px;
	border:#E8E8E8 1px solid;
	margin:0 8px 8px 0;
	float:left;
}
.photo_right {
	padding:7px;
	border:#E8E8E8 1px solid;
	margin:0 0 8px 8px;
	float:right;
}
/*	color

-----------------------------------------------------------------------------*/

.red {
	color: #cb1f28;
}
/*	align

-----------------------------------------------------------------------------*/

.align_r {
	text-align: right;
}
.align_c {
	text-align: center;
}
.align_l {
	text-align: left;
}
.valign_m {
	vertical-align: middle;
}
/*	float 

-----------------------------------------------------------------------------*/

.fl {
	float: left;
}
.fr {
	float: right;
}
.cb {
	overflow: hidden;
	clear:both;
}
.cb:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
/*\*/

* html .cb {
	height: 1em;
	overflow: visible;
}



/**/




